OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
CzechNameSubst Struct Reference

## Data Fields
CzechGender | gender
CzechAllow | allow
CzechChoose | choose
const char * | name

## Detailed Description

Definition at line 1754 of file townname.h.

The documentation for this struct was generated from the following file:

- src/table/townname.h